View Single Post
  #5  
Old 9th February 2009, 17:27
atjensen11 atjensen11 is offline
Senior Member
 
Join Date: Dec 2007
Posts: 199
Thanks: 9
Thanked 6 Times in 6 Posts
Default

So I changed the --install-method parameter to be rpmstrap instead of the default debootstrap.

Now I receive the following error:
Code:
Installation method: rpmstrap
The following required binary for the installation was not found
        /usr/bin/rpmstrap
Done
System installation failed.  Aborting
I googled around and found many references to rpmstrap being broken in Gutsy. I am running the Hardy (8.04 LTS) server version.

I also did an apt-cache search for the rpmpackage, but nothing was found using the standard repositories. On the Ubuntu site, I could only find the package mentioned in the Gutsy and Gutsy-updates listings.
Reply With Quote